/*default form hack*/
.form div.form_element_label label {
	white-space: pre-wrap;
}

.form .form_value_require {
	background: url("/img/icon/error.png") no-repeat scroll 4px 4px transparent;
    background-color: #EAF3FC;
    border: 1px solid #659FDD;
}

.form .form_value_require:FOCUS {
	background-image: none;
}

/*
CSS to style the placeholder text.
Separate rule for Firefox.
Cannot stack with WebKit's.
*/
input.placeholder_text, textarea.placeholder_text {
	color: #777;
}

::-webkit-input-placeholder {
	color: #777;
}

/*contact form*/
#f_dunapack_contact_order_quantity {
	width: 45%;
}

#f_dunapack_contact_order_frequency {
	width: 45%;
	vertical-align: bottom;
}

/*contract form*/
#fefco_img_container {
	margin-left: 30%;
}

#f_dunapack_contract_order_quantity {
	width: 45%;
}

#f_dunapack_contract_order_frequency {
	width: 45%;
	vertical-align: bottom;
}

#form_group_printing_props {
	display: none;
}

#form_group_delivery_address_group {
	display: none;
}

/*
#f_dunapack_contract_need_print_line .form_element {
	float:right;
	clear:left;
}
#f_dunapack_contract_need_print_line .form_value_label {
	width: 30%;
	float: left;
}

#f_dunapack_contract_need_varnish_line .form_value_label {
	width: 30%;
	float: left;
}
*/